<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Seven Secrets</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Seven-Secrets-3/digital-comic/895565</Web>
  <Summary>The only thing standing between Caspar and his dream of protecting one of the Secrets -- and getting to know the mother who abandoned him -- is the Trials. Caspar is pitted against the best and brightest of his generation, fighting for his life -- but will it be worth the cost of winning?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB895565]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Science Fiction, Drama</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
